// Autogenerated from ILAsmBinding.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("ILAsm Language Binding")]
[assembly: AssemblyDescription ("ILAsm Language Binding")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("GPL")]
